### Property

# WebKit2 NavigationPolicyDecision:modifiers

#### Declaration

    property modifiers: guint [ read ]

#### Description [src]

If the navigation associated with this policy decision was originally triggered by a mouse event, this property contains a bitmask of various `GdkModifierType` values describing the modifiers used for that click. If the navigation was not triggered by a mouse event or no modifiers were active, the value of this property will be zero.

Type: | `guint`
Deprecated since: | 2.6
Use `WebKitNavigationPolicyDecision:navigation-action` instead.

Getter method | `webkit_navigation_policy_decision_get_modifiers()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no